Welcome, Guest
Username: Password: Remember me
Use this Category for your support questions about Virtuemart Dropdown Shopping Cart(SKU# FLEX-00001)

TOPIC: Not working above php 5.6

Not working above php 5.6 9 months 1 week ago #15921

Hello!

We need to run our Joomla on PHP 7.2 or above as recommended but it seems there is a problem with your extension. If we try any PHP above PHP 5.6 your cart crashes.

Please help.
Thank you.
The administrator has disabled public write access.
Time to create page: 0.052 seconds

MaterialMart

for Virtuemart 3

Google's Material Design has finally arrived to Virtuemart

Virtumart Template - MaterialMart Virtumart Template - CleanMart Virtumart Template - CleanMart Virtumart Template - CleanMart

Fully responsive!

Buy Now   |   Live Demo